version: 8.0.10
files:
  - url: Karaoke Mugen-8.0.10-mac-x64.dmg
    sha512: b/40+tSPQDMhxyLrDu7/OiazaMC0YhUrMjjhD7xkCIodMxbYP+Dr160MiAmz0GcQMxhyPGFLiQsBPIsqeZgpeg==
    size: 251899726
  - url: Karaoke Mugen-8.0.10-mac-arm64.dmg
    sha512: YB1QNVSVMNQulJ+53JGfn5B18O38K6ITB9qCWVqaO0+NrIPhoyBsBm8mrbenH3p5hJJFWuSERuexYd8z/TmSZg==
    size: 250393918
path: Karaoke Mugen-8.0.10-mac-x64.dmg
sha512: b/40+tSPQDMhxyLrDu7/OiazaMC0YhUrMjjhD7xkCIodMxbYP+Dr160MiAmz0GcQMxhyPGFLiQsBPIsqeZgpeg==
releaseDate: '2024-06-29T07:52:29.941Z'
